← Kedudukan
Kosongkan

Ireland

Ulster Championship 1

#PasukanPWDLPDPtsPrestasi
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Cooke RFC5203–11LLLWW
7Ards RFC5203–10WLLLW
8Lurgan RFC5203–9LWWLL
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC5005–1LLLLL

Sumber: Ulster Rugby · disemak 19 Okt, 06:20 PG · Prestasi: lima keputusan terakhir yang kami ada, terbaru di kanan.

Perlawanan & keputusan →

Setiap jadual ialah kedudukan yang diterbitkan oleh liga itu sendiri, termasuk mata bonus, potongan mata dan peraturan penentu. BP ditunjukkan apabila liga menerbitkannya; selainnya sudah termasuk dalam Pts.